Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-6563

Overview

Vulnerability Score 9.3 9.3
CVE Id CVE-2008-6563
Last Modified 01 Apr 2009 12:00:00
Published 31 Mar 2009 01:30:00
Confidentiality Impact COMPLETE COMPLETE
Integrity Impact COMPLETE COMPLETE
Availability Impact COMPLETE COMPLETE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2008-6563

Summary

Buffer overflow in the XML parser in Trillian 3.1.9.0, and possibly earlier, allows remote attackers to cause a denial of service (crash) and possibly execute arbitrary code via a crafted DTD file.

Vulnerable Systems

Application

  • Ceruleanstudios Trillian 3.1.9.0


References

XF - trillian-dtd-bo(41782)

BID - 28747

BUGTRAQ - 20080411 Trillian 3.1.9.0 DTD File Buffer Overflow

OSVDB - 51130


Last Updated: 27 May 2016 10:49:14